﻿@charset "UTF-8";
.g-breadcrumb-divider::before{
	content:'\ff1e';
}
.g-mainframe-inner{
	background-color: #fff;
	padding:40px;
	border: 1px solid var(--g-lr-border-color);
    border-radius: var(--g-lr-menu-radius);
	min-height: 100%;
}
.pg_goods_ .g-mainframe-inner{
	min-height: auto;
}
.pg_top_ .g-mainframe-inner{
	padding: 0 0 40px 0;
}
.g-input-label-wrapper + .g-input-label-wrapper,
.js-firstview-input-label + .js-firstview-input-label{
	margin-top: var(--g-margin-y-xs);
}
.g-divider::after,
.g-style-divider-wrapper .g-divider::after{
	content:'\ff1a';
}
body .g-filter-btn,
body .g-submit-btn,
body .g-regist-btn,
body .g-confirm-btn,
body .g-search-btn{
	background-color: var(--g-theme-color-undenary);
	color: #fff;
	min-width: 160px;
}
.g-submit-flex-center{
	display: flex;
	justify-content: center;
	gap: 0 10px;
}
.g-submit-flex-column-center{
	display: flex;
	flex-direction: column;
	gap: 10px 0;
	justify-content: center;
	align-items: center;
}
.g-search-btn[src]{
	padding: 0;
	height: auto!important;
}
.g-table-active{
	background-color: rgba(255,152,5,0.3);
}
.g-memo{
	/*margin-bottom: var(--g-margin-y-sm);*/
}
.g-memo .g-memo-edit-btn{
	text-decoration: underline;
	margin-bottom: var(--g-margin-y-xs);
	display: block;
}
.g-memo textarea{
	margin-bottom:var(--g-margin-y-xs);
	height: 60px;
	width: 100%;
	max-width: 400px;
	padding: 8px;
}
.g-memo :where(.g-memo-normal,.g-memo-alert){
	display: block;
	/*margin-bottom: var(--g-margin-y-xs);*/
}
.g-memo-normal{
	color: var(--g-theme-color-quaternary);
}
.g-memo-alert{
	color: var(--g-theme-color-alert);
}
.g-memo .g-memo-update-btn{
	font-size: 0.75rem;
	font-weight: 400;
	border-radius: var(--g-btn-radius-base);
	border: 1px solid var(--g-theme-color-primary);
	padding: 4px 12px;
	text-decoration: none;
	background-color: var(--g-theme-color-primary);
	color:#fff;
	display: inline-flex;
	position: relative;
	margin-right: 8px;
	margin-top: var(--g-margin-y-xs);
	margin-bottom: var(--g-margin-y-xs);
}
.g-memo .g-memo-cancel-btn{
	font-size: 0.75rem;
	font-weight: 400;
	border-radius: var(--g-btn-radius-base);
	border: 1px solid var(--g-theme-color-primary);
	padding: 4px 12px;
	text-decoration: none;
	background-color: #fff;
	color:var(--g-text-color-primary);
	display: inline-flex;
	position: relative;
	margin-top: var(--g-margin-y-xs);
	margin-bottom: var(--g-margin-y-xs);
}
.g-float-none{
	float: none!important;
}
.g-form-mei,
.g-form-sei{
	margin-right: 10px;
}
.g-form-mei{
	margin-left: 40px;
}
.g-cart-loading{
	width: 100%;
}
.g-sidemenu-head-wrapper{
    background-color: var(--g-theme-color-tertiary);
    border-top-left-radius: var(--g-lr-menu-radius);
    border-top-right-radius: var(--g-lr-menu-radius);
}
.g-sidemenu-head-wrapper .g-sidemenu-head{
    font-size: 0.875rem;
    font-weight: 500;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 10px;
	min-height: 45px;
}
.g-qty-wrapper{
	display: flex;
	align-items: center;
	height: 20px;
}
.g-qty-wrapper >:is(button,input){
	height: 100%;
	min-height: auto;
	border-radius: 0;
	border: 1px solid #dcdcdc;
}
.g-qty-wrapper > input:where([type="number"],[type="text"]){
	width: 52px;
	border-right: none;
	border-left: none;
	text-align: right;
}
.g-qty-wrapper > input[type="number"]{
	-moz-appearance:textfield;
	text-align: center;
}
.g-qty-wrapper > input[type="number"]::placeholder{
	opacity: 0.5;
}
.g-qty-wrapper > input[type="number"]::-webkit-outer-spin-button,
.g-qty-wrapper > input[type="number"]::-webkit-inner-spin-button{
	appearance: none ;
	-moz-appearance:textfield;
	-webkit-appearance: none;
}
.g-qty-wrapper .g-qty-minus,
.g-qty-wrapper .g-qty-plus{
	padding: 0;
	width: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.8125rem;
	font-weight: 400;
}
.g-loading-wrapper,
.g-cart-btn-wrapper{
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	vertical-align: middle;
	width: fit-content;
}
.g-loading-wrapper .g-loading,
.g-cart-btn-wrapper .g-loading{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	height: auto;
	display: none;
}
.g-loading-wrapper.loading-active,
.g-cart-btn-wrapper.loading-active{
	pointer-events: none;
	cursor: initial;
}
.g-loading-wrapper.loading-active .g-loading,
.g-cart-btn-wrapper.loading-active .g-loading{
	display: inline-block;
}
.g-cart-btn-wrapper .uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve){
	stroke: var(--g-theme-color-alert);
}
.g-loading-wrapper:not(.g-cart-btn-wrapper) .uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve){
	stroke: var(--g-theme-color-tertiary);
}
.g-cart-btn-complete-wrapper{
	position: relative;
	position: absolute;
	display: block!important;
	z-index: 1;
}
.g-cart-btn-complete-wrapper .g-cart-btn-complete-text{
	font-size: 0.75rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color:#bebebe;
	padding: 10px 20px;
	border-radius: 6px;
	position: relative;
	white-space: nowrap;
	margin-bottom: 8px;
}
.g-cart-btn-complete-wrapper .g-cart-btn-complete-text::after{
	content:'';
	position: absolute;
	background-color:#bebebe;
	clip-path: polygon(0 0, 100% 0,50% 100%);
	width: 12px;
	height: 9px;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
}
.g-cart-btn-complete-wrapper img{
	display: none;
}
.g-cart-btn-wrapper:has([src*="loading"]) .g-loading{
	display: inline-block;
}
.g-event-list{
	display: flex;
	flex-direction: column;
	gap: 40px 0;
	margin: 60px 0 0;
}
.pg_top_ .g-event-list{
	display: flex;
	flex-direction: column;
	gap: 30px 0;
}
.g-event-item .g-event-item-banner-wrapper + .g-event-item-head{
	margin-top: 30px;
}
.g-event-item-head{
	font-size: 1.125rem;
	color: var(--g-text-color-primary);
	font-weight: 500;
	line-height: calc(20 / 18);
	position: relative;
	letter-spacing: 0;
	margin-bottom:17px;
	display: flex;
	align-items: center;
	padding: 0;
	gap: 0 10px;
}
.pg_top_ .g-event-item-head{
	padding: 0 var(--g-event-padding-x);
}
.g-event-item-banner-wrapper{
	padding: 0 var(--g-event-padding-x);
}
.g-event-item-banner-wrapper a{
	display: block;
}
.g-goods-style-img-wrapper{
	position: relative;
	width: 100%;
	height: 0;
	padding: 0 0 100%!important;
}
.g-goods-style-img-wrapper figure{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.g-goods-style-img-wrapper figure img{
	object-fit: contain;
    width: 100% !important;
    height: 100% !important;
}
.g-goods-style-no-slider div.StyleT_Frame_ .img_.g-goods-style-img-wrapper figure,
div.StyleP_Frame_ .g-goods-style-item .img_.g-goods-style-img-wrapper figure {
	padding: 20px;
}

.g-goods-style-icon-wrapper{
	position: absolute;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	gap:5px 5px;
	top: 6px;
	left: 6px;
}
.g-goods-search-flex{
	display: flex;
	gap: 10px 10px;
	align-items: center;
}
.g-goods-style-frame .g-goods-style-list .g-goods-style-item .g-goods-style-icon-wrapper >img{
	height: 19px;
	width: auto;
}
.g-w-auto{
	width: auto!important;
}
.js-firstview-image-button-wrapper{
	padding: 0;
	height: fit-content;
	display: block;
	position: relative;
}
body .js-firstview-image-button-wrapper :is(*.button_large_,*.large_button_){
	min-height: auto;
}
.js-firstview-image-button-wrapper :where([type="image"],img):hover,
.js-firstview-image-button-wrapper :where([type="image"],img){
	opacity: 0!important;
	margin: 0!important;
}
.js-firstview-image-button-wrapper .js-firstview-image-button-toggle{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.g-fw-400{
	font-weight: 400!important;
}
.g-fw-500{
	font-weight: 500!important;
}
.g-fw-bold{
	font-weight: bold!important;
}
.wrapper_wrapper_{
    background-color: var(--g-theme-color-nonary);
}
.wrapper_{
	padding-top: 20px;
}
#header{
	background-color: var(--g-theme-color-secondary);
	height: var(--g-header-height);
}
#header a{
	color: #fff;
}
#header .h-inner{
	display: flex;
	color: #fff;
	align-items: center;
	width: var(--g-layout-width-lg);
	height: 100%;
	margin: 0 auto;
}
#header .h-inner .h-logo{
	margin-right: 19px;
	flex-shrink: 0;
}
#header .h-inner .h-logo img{
	width: 180px;
	height: auto;
}
#header .h-inner [name="keyword"]{
	width: 285px;
	border-radius: var(--g-btn-radius-base);
	border: none;
	min-height: auto;
	height: var(--g-btn-height-base);
	position: relative;
	padding-right: 40px;
}
#header .h-inner [name="keyword"]::placeholder{
	font-size: 0.75rem;
	letter-spacing: 0;
	opacity: 0.5;
	color: var(--g-text-color-primary);
	position: relative;
	left: 20px;
	/*top: -2px;*/
}
#header .h-search-area{
	margin-right: 19px;
}
#header .h-search-area .h-search{
	position: relative;
}
#header .h-search-area .h-search button{
	content:'';
	background-image: url('../img/usr/common/search-blue.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 13px;
	top: 50%;
	transform: translateY(-50%);
	padding: 0;
}
#header .h-user-area{
	width: 240px;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	font-size: 0.875rem;
	line-height: calc(22 / 14);
	letter-spacing: 0;
}
#header .h-user-area >*{
	display: flex;
	align-items: center;;
}
#header .h-user-area .value{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	font-size: 0.875rem;
	line-height: calc(22 / 14);
}
#header .h-user-area .sama{
	flex-shrink: 0;
}
#header .h-menu-area {
	flex-grow: 1;
}
#header .h-menu-area > ul{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#header .h-menu-area > ul > li{
	display: flex;
	align-items: center;
}
#header .h-menu-area > ul > li a{
	font-size: 0.9375rem;
	letter-spacing: 0;
	font-weight: 500;
	display: flex;
	align-items: center;
	position: relative;
}
#header .h-link-mypage a{
	padding-right: 17px;
}
#header .h-link-mypage a::before{
	content:'';
	background-image: url('../img/usr/common/mypage-white.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 24px;
	height: 22px;
	margin-right: 7px;
}
#header .h-link-faq a{
	padding-right: 22px;
}
#header .h-link-faq a::before{
	content:'';
	background-image: url('../img/usr/common/faq-white.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 26px;
	height: 22px;
	margin-right: 8px;
}
#header .h-link-cart a::before{
	content:'';
	background-image: url('../img/usr/common/cart-white.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 20px;
	height: 20px;
	margin-right: 8px;
}
#header .js-cart-count{
	position: absolute;
	top: -15px;
	left: -10px;
	border:none;
	border-radius: 50%;
	background-color:var(--g-theme-color-quinary);
	color: #fff;
	min-width: 22px;
	min-height: 22px;
	align-items: center;
	justify-content: center;
	font-size: 0.75rem;
	display: none;
}
#header .js-cart-count .cart-count-text{
	position: relative;
	top: -1px;
}
#globalnavi{
	background-color: #fff;
	position: relative;
}
#globalnavi > ul{
	display: flex;
	width: var(--g-layout-width-lg);
	margin: 0 auto;
	gap: 0 1px;
	background-color: #fff;
}
#globalnavi > ul > li{
	position: relative;
}
#globalnavi > ul > li:first-child::before{
	content:'';
	height: 15px;
	width: 1px;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	background-color:var(--g-theme-color-primary);
}
#globalnavi > ul > li::after{
	content:'';
	height: 15px;
	width: 1px;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	background-color:var(--g-theme-color-primary);
}
#globalnavi > ul > li a{
	height: var(--g-globalnavi-height);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.86rem;
	font-weight: 500;
	letter-spacing: 0.3em;
}
#globalnavi > ul > li a > *{
	position: relative;
	top: -2px;
}
#globalnavi .gn-link-supply{
	width: 186px;
}
#globalnavi .gn-link-quickorder{
	width: 215px;
}
#globalnavi .gn-link-precart{
	width: 160px;
}
#globalnavi .gn-link-history{
	width: 182px;
}
#globalnavi .gn-link-category{
	width: 234px;
}
#globalnavi .gn-link-catalog{
	flex-grow: 1;
}
#globalnavi .gn-link-category a::after{
	content:'';
	position: relative;
	background-color: var(--g-theme-color-secondary);
	clip-path: polygon(0 0, 100% 0,50% 100%);
	width: 12px;
	height: 9px;
	margin-left: 3px;
	top: -1px;
}
#globalnavi .gn-link-category a[aria-expanded="true"]::after{
	transform: scale(1,-1);
}
#globalnavi .gn-link-category .gn-category-triangle{
	position: relative;
	display: none;
	z-index: calc(var(--g-uk-drop-z-index) + 1);
}
#globalnavi .gn-link-category:has([aria-expanded="true"]) .gn-category-triangle{
	display: block;
	position: absolute;
	bottom: -11px;
	left: 50%;
	transform: translateX(-50%);
	z-index: calc(var(--g-uk-drop-z-index) + 2);
}
#globalnavi .gn-link-category:has([aria-expanded="true"]) .gn-category-triangle::after{
	content:'';
	background-color:#fff;
	clip-path: polygon(0% 100%, 100% 100%,50% 0%);
	width: 12px;
	height: 10px;
	display: block;
	position: relative;
	left: 1px;
	top: 1px;
	z-index: 1;
}
#globalnavi .gn-link-category:has([aria-expanded="true"]) .gn-category-triangle::before{
	content:'';
	position: absolute;
	background-color:var(--g-theme-color-secondary);
	clip-path: polygon(0% 100%, 100% 100%,50% 0%);
	width: 14px;
	height: 10px;
	display: block;
}
#footer{
	margin-top: 50px;
	position: relative;
	background-color: var(--g-theme-color-secondary);
	min-height: var(--g-footer-height);
}
#footer[data-logout]{
	min-height: auto;
}
#footer a{
	color: #fff;
	font-weight: 400;
}
#footer .f-inner{
	display: flex;
	flex-direction: column;
	width: var(--g-layout-width-lg);
	height: 100%;
	margin: 0 auto;
}
#footer .f-inner .f-top-block{
	display: flex;
	align-items: stretch;
	padding: 47px 0 29px;
	min-height: 100px;
}
#footer .f-inner .f-top-block .f-center-area,
#footer .f-inner .f-top-block .f-left-area{
	width: 388px;
	display: flex;
	flex-direction: column;
	gap: 23px 0;
}
#footer .f-inner .f-head{
	font-size: 1.0625rem;
	font-weight: 500;
	color: #fff;
	margin-bottom: 22px;
}
#footer .f-inner .f-top-block .f-left-area .f-link > ul{
	display: flex;
	flex-direction: column;
	gap: 18px 0;
}
#footer .f-inner .f-top-block .f-left-area .f-link > ul > li a{
	display: flex;
	font-size: 0.9375rem;
}
#footer .f-inner .f-top-block .f-left-area .f-link a::before{
	content:'\2212';
	display: inline-block;
	margin-right: 15px;
}
#footer .f-inner .f-top-block .f-center-area .f-link > ul{
	display: flex;
	flex-direction: column;
	gap: 17px 0;
}
#footer .f-inner .f-top-block .f-center-area .f-link > ul > li a{
	display: flex;
	font-size: 1.0625rem;
	font-weight: 500;
	color: #fff;
}
#footer .f-inner .f-top-block .f-right-area{
	flex-grow: 1;
	position: relative;
}
#footer .f-inner .f-top-block .f-right-area .f-logo{
	position: absolute;
	bottom: 0;
	right: 0;
}
#footer .f-bottom-block{
	border-top: 1px solid #fff;
	padding: 25px 0 47px;
}
#footer #copyright{
	font-size: 0.75rem;
	color: #fff;
	letter-spacing: 0.04em;
}
#to-page-top{
	width: 50px;
	height: 50px;
	background-color: #fff;
	border: none;
	border-radius: 4px;
	position: fixed;
	bottom: var(--g-footer-height);
	right: 74px;
	padding: 0;
	display: none;
	z-index: var(--g-uk-drop-z-index);
}
#to-page-top .to-page-top-inner{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 2px 0;
}
#to-page-top .to-page-top-inner::before{
	content:'';
	background-image: url('../img/usr/common/arrow-blue-up-double.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 18px;
	height: 15px;
	display: block;
}
#to-page-top .to-page-top-inner span{
	font-size: 1.125rem;
	font-weight: bold;
	transform: scale(0.5);
	line-height: 9px;
	color: var(--g-theme-color-secondary);
}
#leftmenuframe_{
	display: flex;
	flex-direction: column;
	gap: 10px 0;
}